Page 1 of 1

phpbb one

Posted: Sun Aug 13, 2006 4:22 pm
by starware
Does someone know where I can get phpbb1, I want to test it out just for fun.

Posted: Sun Aug 13, 2006 4:35 pm
by Wo1f

Posted: Sun Aug 13, 2006 11:07 pm
by starware
Is that the latest version of phpbb1? and what does it mean by Creating table cat ERROR! Could not create table. Reason: Invalid default value for 'cat_id'

Posted: Mon Aug 14, 2006 12:58 am
by TZX
Why would you want to use phpBB1? its extremely unstable & unsecure...

Posted: Mon Aug 14, 2006 1:57 am
by SamG
starware wrote: …what does it mean by Creating table cat ERROR! Could not create table. Reason: Invalid default value for 'cat_id'

There is no support for phpBB 1.x, hasn't been since 2.0.0 release.

There are several issues with trying to get phpBB 1.x to run under current server configurations.

Posted: Mon Aug 14, 2006 2:24 am
by Newfie
Nostalgia is a cool thing.

Starware, I salute your nostalgic efforts and I hope you succeed. :D

I wonder if there are any existing phpBB 1.x forums that still work... 8)

Posted: Mon Aug 14, 2006 3:32 am
by starware
As I said, it'd be just for fun. I'm not planing to use phpbb1 in a live inviroment.

Posted: Mon Aug 14, 2006 11:58 am
by drathbun
Be that as it may, there is no support for phpBB1 at all. You're on your own, and that includes figuring out the installation issues. :-)

Posted: Mon Aug 14, 2006 6:02 pm
by starware
Ok, sorry.

Posted: Mon Aug 14, 2006 7:11 pm
by StijnH
Well this thread made me download it too. I tried installing it, but when entering my DB details and clicking on next, it just reloads the same thing. Maybe it can't deal with the latest php and mysql versions

Posted: Mon Aug 14, 2006 9:41 pm
by starware
That's what I'm thinking.